@import "reset.css";

body{ background: #fff; font-size: 14px; color: #000; font-family: "Comfortaa", sans-serif; font-weight: 400; font-optical-sizing: auto; overflow-x: hidden;  }
.container{ width: 1400px; margin: 0 auto; position: relative; }
.padding{ padding: 0 170px; }


.banner{ background: url(../img/banner.jpg) top right no-repeat; position: relative; width: 100%; height: 100vh; }
.banner .marcas{ height: 200px; display: flex; align-items: center; margin-left: 100px; }
.banner .flex { height: calc(100% - 200px); width: 100%; }
.banner .flex .igreja{ height: 100%; width: auto; }
.banner .text{ margin: 0px 0 0 130px; }
.banner .text img{margin: -120px 0 20px 0; width: 600px; height: auto; }
.banner .text h2{ margin: 0 0 20px 45px; width: 500px; color: #000; font-family: 'Grand Casino'; font-size: 34px; line-height: 110%; }
.banner .text a{ margin:0 0 0 45px; background: #00ace5; color: #fff; font-family: 'Grand Casino'; font-size: 30px; padding: 12px 0; text-align: center; display: inline-block; min-width: 350px; }
.banner .text a:hover{ background: #4c8d00; }
.contador{ background: url(../img/bg-countdown.jpg) top center no-repeat; padding: 90px 0 200px 0; }
.contador h2{ text-align: center; width: 100%; font-family: 'Grand Casino'; font-size: 34px; line-height: 110%; margin-bottom: 50px; color: #fff; font-size: 80px; }
.contador .countdown{ display: flex; justify-content: center; }
.contador .countdown .simply-section{ background: #fff; width: 200px; border-radius: 50px 0 50px 50px; padding:30px 20px; margin: 0 20px;  }
.contador .countdown .simply-section span{ display: block; width: 100%; text-align: center; }
.contador .countdown .simply-section .simply-amount{ font-family: 'Grand Casino'; color: #016f94; font-size: 80px; }
.contador .countdown .simply-section .simply-word{ font-size: 24px; font-weight: 100; color: #016f94; }
.meio{ width: 100%; height: auto; position: relative; margin-top: -115px; }
.meio img{ width: 100%; height: auto; display: block; }
.galeria{ display: flex; flex-wrap: wrap; width: 100%; height: auto; }
.galeria a{ width: calc(100% / 3); height: auto; overflow: hidden; position: relative; }
.galeria img{ width: 100%; height: auto; display: block; transition: .5s; position: relative; z-index: 5; }
.galeria a:hover img{ transform: scale(1.0500); }
.galeria a::before{ transition: .5s; content: ""; background:rgba(0, 0, 0, .6); width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; z-index: 10; }
.galeria a:hover::before{ opacity: 0; }
.destaque{ width: 100%; position: relative; padding: 90px 0; }
.destaque .title{ display: flex; justify-content: center; margin-bottom: 40px; }
.destaque .title img{ max-width: 500px; }
.destaque .dest{ display: flex; justify-content: center;  }
.destaque .dest img{max-width: 900px; height: auto; }

.faq{ background: #00ace5; padding: 90px 0; }
.faq .title{ margin: 0 0 40px 0; }
.faq .title h2{ font-family: 'Grand Casino'; font-size: 110px; line-height: 110%; color: #fff; }
.faq .title p{ font-size: 28px; color: #fff; }
.accordion__item {
	margin: 5px auto;
}
.accordion__item .accordion__title {
	position: relative;
	display: block;
	padding: 15px 60px 15px 15px;
	margin-bottom: 2px;
	color: #fff;
	font-size: 22px;
	text-decoration: none;
	background-color: transparent;
	border-radius: 3px;
    cursor: pointer;
    border: #fff solid 1px;
}
.accordion__item .accordion__title:hover {
	background-color: #fff;
    color: #00ace5;
	transition: all 0.5s ease-out;
}
.accordion__item .accordion-active {
	background-color: #fff;
    color: #00ace5;
}
.accordion__item .accordion__title .accordion__arrow {
	position: absolute;
	top: 13px; right: 10px;
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #ffff;
	line-height: 30px;
	font-size: 26px;
	font-weight: 700;
	margin-right: 5px;
	border-radius: 50%;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.accordion__item .accordion-active .accordion__arrow{
    color: #00ace5;
 }

 .accordion__item .accordion__title:hover .accordion__arrow{
    color: #00ace5;
 }
.accordion__item .accordion__rotate {
	transform: rotate(225deg);
}
.accordion__item .accordion__content {
	padding: 30px;
	margin-bottom: 2px;
	font-size: 15px;
	display: none;
	background-color: transparent;
    background: #fff;
    border: #fff solid 1px;
}
.accordion__item .accordion__arrow-item {
	font-weight: 700;
}

.rodape{ background: url(../img/bg-rodape.jpg) bottom right no-repeat; width: 100%; height: 950px; }
.rodape .links{ display: flex; justify-content: space-around; width: 500px; margin-bottom: 40px; }
.rodape .links a { background: #00ace5; color: #fff; font-size: 20px; text-align: center; padding: 14px 0; width: 48%;}
.rodape .links a:hover{ background: #4c8d00; }
.rodape img{ width: 500px; height: auto; margin-bottom: 100px; }
.rodape .container{ display: flex; flex-direction: column; height: 100%; justify-content: end; }
.rodape .newsletter{ margin-bottom: 40px; width: 500px;}
.rodape .newsletter h3{ color: #454545; font-size: 20px; text-transform: uppercase; margin-bottom: 10px; }
.rodape .newsletter p{  color: #454545; font-size: 15px; margin-bottom: 20px; }
.rodape .newsletter form{ padding: 70px 50px; border-radius: 50px 0 50px 50px; background: #d6dadc; }
.rodape .newsletter form label{  color: #454545; font-size: 18px; margin-bottom: 8px; display: block; }
.rodape .newsletter form input{ color: #454545; font-size: 16px;  border: #454545 solid 1px; padding: 10px 20px; width: calc(100% - 40px); margin-bottom: 20px; background: transparent; }
.rodape .newsletter form button { background: #00ace5; cursor: pointer; border: none; color: #fff; font-size: 20px; text-align: center; padding: 14px 0; width: 60%; margin-left: 40%; }
.rodape .newsletter form button:hover{ background: #4c8d00; }


/* Responsivos */
/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1450.98px) { 
    .container{ width: 1200px; }  
    .banner .text{ margin: 0; }
    .banner .text img{ margin: 0 0 20px 0; width: 450px; }
    .banner .text h2{ width: 450px; font-size: 30px; margin-left: 32px; }
    .banner .text a{  margin-left: 32px;  }

}

/* Large devices (desktops, less than 1200px) */
 @media (max-width: 1199.98px) {
    .container{ width: 90%; }
    .banner{ height: auto; }
    .banner .marcas{ padding: 30px 0; height: auto; width: 80%; margin: 0 auto; }
    .banner .marcas img{ width: 100%; height: auto; }
    .banner .flex{ align-items: end; }
    .banner .text{ margin: 0 0 50px 0; }
    .banner .flex .igreja{ width: 50%; height: auto; }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {  
    .banner .flex{ justify-content: center;}
    .banner .text{ position: relative; z-index: 10;}
    .banner .text img{  width: 380px; }
    .banner .text h2{ width: 380px; font-size: 24px; margin-left: 28px;  }
    .banner .text a{  margin-left: 28px;  }
    .banner .flex .igreja{ position: absolute; bottom: 0; left: 0; width: 100%; height: auto; z-index: 2; opacity: .2; }
    .contador{ padding: 50px 0 150px 0; }
    .contador h2{ font-size: 50px; margin-bottom: 30px; }
    .contador .countdown .simply-section{ width: 25%; padding: 20px; margin: 0 10px; }
    .destaque{ padding: 50px 0; }
    .destaque .title img { max-width: 300px; } 
    .destaque .dest{ width: 80%; margin: 0 auto; }
    .destaque .dest img{ width: 100%; height: auto; }
    .padding{ padding: 0; }
    .faq{ padding: 50px 0; }
    .faq .title{ text-align: center; }
    .faq .title h2{ font-size: 50px; }
    .faq .title p{ font-size: 15px; }
    .rodape{ height: auto; padding: 50px 0 50px 0; background: #e9edef; background-position: top left; }
    .rodape .container{ align-items: center; }
    .rodape .newsletter{ width: 80%; text-align: center; }
    .rodape .newsletter form{ padding: 30px; text-align: left; }
    .rodape .links{ width: 80%; }
    .rodape img{ width: 80%; }
    .rodape .newsletter form button{ font-size: 16px; }
    .rodape .links a{ font-size: 16px; }
    .rodape img{ margin: 0; }
    
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    
    .contador .countdown .simply-section .simply-amount{  font-size: 40px; }
    .contador .countdown .simply-section .simply-word{ font-size: 16px;  }
    .accordion__item .accordion__title{ font-size: 16px; }
    .rodape .newsletter h3{ font-size: 18px; }
    .rodape .newsletter form label{ font-size: 16px; }
    

 
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    .banner .text{ width: 80%; text-align: center; flex-direction: column; justify-items: center; align-items: center; display: flex; }
    .banner .text img{  width: 100%; }
    .banner .text h2{ width: 100%; margin-left: 0; }
    .banner .text a{margin-left: 0; min-width: 100%; font-size: 20px; }
    .contador .countdown { flex-wrap: wrap; }
    .contador .countdown .simply-section{ margin: 10px; }
    .galeria a { width: calc(100% / 2); }
    .destaque .title img { max-width: 200px; } 


}





